Subject: bug#31576: emacs-lisp-intro.texi - NAME, TITLE inconsistency among @node, @unnumberedsec

From: Stefan Kangas <[email-masked]>
Date: Sun, 6 Oct 2019 06:33:49 +0200

tags 31576 + wontfix
close 31576
quit

Eli Zaretskii <[email-masked]> writes:

>> From: Van L <[email-masked]>
>> Date: Thu, 24 May 2018 10:41:55 +1000
>>
>> Hello.
>>
>> IMO, having `@node NAME' consistent with `@unnumberedsec TITLE' is better in an intro.
>
> I'm not sure I understand why.  This is an introduction to Emacs Lisp,
> not to Texinfo.  All our manuals use different names for nodes and for
> corresponding chapters/sections, primarily because the node name is
> just a label, and also because some characters should not appear ion a
> node name.
>
> I see no problem here.

Having read the discussion, and in the interest of not keeping bug
reports open that we will not want to work on, I'm closing this as
wontfix.

If anyone thinks that's the wrong thing to do, feel free reopen the bug report.

Best regards,
Stefan Kangas